<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="net.pokeranalytics.android">

	<application
			android:allowBackup="true"
			android:icon="@mipmap/ic_launcher"
			android:label="@string/app_name"
			android:roundIcon="@mipmap/ic_launcher_round"
			android:supportsRtl="true"
			android:name=".PokerAnalyticsApplication"
			android:theme="@style/PokerAnalyticsTheme">

		<activity
				android:name=".ui.activity.HomeActivity"
				android:label="@string/app_name">
			<intent-filter>
				<action android:name="android.intent.action.MAIN"/>

				<category android:name="android.intent.category.LAUNCHER"/>
			</intent-filter>
		</activity>
		<activity android:name=".ui.activity.DataListActivity" />
		<activity
				android:name=".ui.activity.SessionActivity"
				android:launchMode="singleTop"/>

		<activity android:name=".ui.activity.EditableDataActivity"/>

		<meta-data
			android:name="preloaded_fonts"
			android:resource="@array/preloaded_fonts" />

	</application>

</manifest>